body {
padding: 10px 0 10px 0;
text-align: center; 
background: #333333;
color: #404040;
font-size: 100.1%;
min-width: 1000px;
font: 13px  Arial, Sans-Serif;
}

a { color: #314053; text-decoration: underline; }
a:hover {color: #000; }

a img {border: none}

h1, h2, h3, h4, h5, h6 {
font: 8pt Arial, Sans-Serif;
color: #463d38;
font-weight:normal;
letter-spacing: -1px;
font-weight: normal;
text-align:center;
}
h1 { font-size: 26px; line-height: 23px; padding: 25px 0 30px 0;border-bottom: #463d38 2px solid;width: 700px; margin: auto; }
h2 { font-size: 20px; line-height: 22px; padding: 15px 0px 4px 0;color: #4a4d7a; }
h3 { font-size: 20px; line-height: 22px; padding: 5px 0px; color: #4a4d7a; }
h4 { font-size: 14px; line-height: 18px; padding: 5px 0px; }
h5 { font-size: 12px; line-height: 18px; padding: 5px 0px; }
h6 { font-size: 10px; line-height: 16px; }

blockquote { color: #666; font-style: italic; border-left: 8px solid #282d31; margin-left: 35px; padding-left: 10px; }

.logo {
float: left;
width: 400px;
height: 130px;
margin: 0 0 0 110px;
}

.list {
padding: 15px 15px 15px 30px;
background: #81a1c8;
width: 300px;
color: #000;
list-style-type: square;
}
.list li{
padding: 0 0 4px 0;
}
.ultitle {
list-style-type: none; 
font-weight: bold;
margin: 0 0 10px -12px;
}
.floatleft {
float: left;
margin: 15px 15px 8px 22px;
}

.floatright {
float: right;
margin: 15px 22px 8px 15px;
}

.border {
border: 2px solid #ccc;
}

#wrapper { 
text-align: left;
width: 1000px;
margin: 0 auto; 
background: #eee url("../images/colm2.jpg") repeat;
border: #000 1px solid;
border-bottom: #282d31 8px solid;
overflow: hidden;
}

#header {
background: #31363c url(../images/phoenixheader.jpg) no-repeat;
position: relative;
color: #000; 
height: 200px;
padding: 0;
margin: 0;
position:relative;
}

#topmenu {

float: right;
color: #989bf2;
margin: 10px 15px 0 0;
}

#topmenu a { color: #fff; text-decoration: none; }
#topmenu a:hover {color: #989bf2; }


#contentfloatholder {
float: left;
width: 100%;
}

#contentfloatholder:after {
content: "."; 
display: block; 
height: 0px;
clear: both; 
visibility: hidden;
}

#center {
margin: 0 10px 0 260px;
padding: 0 0 60px 0;
}

#centerwrap {
float:left;
width: 100%; 
margin: 0 -95% 0 0;
}

#left {
float:left;
width: 257px;
margin: 0 0 0 -5%;
background: transparent;
overflow: hidden;
}

* html div#centerwrap {margin: 0 -100% 0 0;}
* html div#left {margin: 0;}

div h3, div p {
margin: 1em 0;
padding: 0 20px; 
}



#phoenixmenu {
width: 256px;
margin: 40px 0 60px 0;
}

#phoenixmenu li.first{
border-top: #282d31 10px solid;
}

#phoenixmenu ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#phoenixmenu li a {
voice-family: "\"}\"";
voice-family: inherit;
text-decoration: none;
}

#phoenixmenu li a:link, #phoenixmenu li a:visited {
color: #f7f3eb;
font-weight: bold;
display: block;
background:  #3e449a;
padding: 8px 0 8px 30px;
border-bottom: #433a35 1px solid;
}

#phoenixmenu li a:hover, #phoenixmenu li #current {
color: #fff;
background:  #4f56be;
padding: 8px 0 8px 30px;
}

.sideblurb  {
font-family: "Verdana", Arial, Sans-Serif;
width: 240px;
color: #f7f3eb;
line-height: 1em;
overflow: hidden;
background: #3e449a;
margin: 10px 0 0 8px;
padding: 0 0 10px 0;
}

.sideblurb a { color: #eee; text-decoration: underline; }
.sideblurb a:hover {color: #fff; }

.sideblurb p {
padding: 7px;
margin: 0;
font-size: 95%;
}

.sideblurb ul {
padding: 0 5px 0 5px;
width: 180px;
margin: auto;
}
.sideblurb li {
padding: 0 ;
font-weight: bold;
list-style-type:none;
padding: 5px ;
}

.sidetext {
font-family: "Verdana", Arial, Sans-Serif;
width: 240px;
color: #f7f3eb;
line-height: 1.2em;
overflow: hidden;
margin: 30px 0 0 18px;
padding: 0 0 10px 0;
}


.sidetext a { color: #fff; text-decoration:underline; }
.sidetext a:hover {color: #989bf2; }


#footer {
clear: both;
background: transparent; 
padding: 1px 0;
text-align: right;
font-size: 85%;
color: #32373d;
}

#comingsoon {
width: 400px;
margin: 30px auto 30px auto;
text-align: center;
}

.productsdiv {
margin: 0 0 0 20px;
}

.productsdiv p {
margin: 0 ;
border-top: #adabab 1px solid;
padding: 20px ;
}

.productsdiv p.oddrow {
background: #e8e8ef;
)

